{
  "db_name": "SQLite",
  "query": "INSERT INTO models (did, rkey, uri, cid, name, summary, created_at, indexed_at, record_json) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?) ON CONFLICT(did, rkey) DO UPDATE SET uri = excluded.uri, cid = excluded.cid, name = excluded.name, summary = excluded.summary, created_at = excluded.created_at, indexed_at = excluded.indexed_at, record_json = excluded.record_json",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 9
    },
    "nullable": []
  },
  "hash": "6323535808b9065b634986bd72cb7c96053a9d9f95298504935989a04d55b197"
}
